<window>
  <id>125</id>
  <defaultcontrol>2</defaultcontrol>

  <controls>

    <include>OSDDialogs</include>

    <control>
      <description>Main Title</description>
      <type>label</type>
      <id>4</id>
      <posx>305</posx>
      <posy>40</posy>
      <width>390</width>
      <include>DialogTitle</include>
      <label>13398</label>
      <animation effect="fade" delay="450" time="200">WindowOpen</animation>
      <animation effect="fade" time="150">WindowClose</animation>
    </control>

    <control>
      <description>Create Bookmark button</description>
      <type>button</type>
      <id>2</id>
      <posx>302</posx>
      <posy>410</posy>
      <width>148</width>
      <height>59</height>
      <textoffsetx>12</textoffsetx>
      <aligny>center</aligny>
      <align>center</align>
      <label>294</label>
      <onleft>3</onleft>
      <onright>3</onright>
      <ondown>11</ondown>
      <onup>11</onup>
      <texturefocus>guide-button-focus.png</texturefocus>
      <texturenofocus>-</texturenofocus>
      <animation effect="fade" delay="450" time="200">WindowOpen</animation>
      <animation effect="fade" time="200">WindowClose</animation>
      <animation effect="zoom" start="95" end="100" center="376,440" time="300" reversible="false">focus</animation>
    </control>

    <control>
      <description>Clear Bookmarks button</description>
      <type>button</type>
      <id>3</id>
      <posx>460</posx>
      <posy>410</posy>
      <width>148</width>
      <height>59</height>
      <aligny>center</aligny>
      <align>center</align>
      <label>296</label>
      <onleft>2</onleft>
      <onright>2</onright>
      <ondown>11</ondown>
      <onup>11</onup>
      <texturefocus>guide-button-focus.png</texturefocus>
      <texturenofocus>-</texturenofocus>
      <animation effect="fade" delay="450" time="200">WindowOpen</animation>
      <animation effect="fade" time="200">WindowClose</animation>
      <animation effect="zoom" start="95" end="100" center="534,440" time="300" reversible="false">focus</animation>
    </control>

    <control>
      <description>Bookmarks thumbnail panel</description>
      <type>thumbnailpanel</type>
      <id>11</id>
      <posx>300</posx>
      <posy>88</posy>
      <width>400</width>
      <height>362</height>
      <spinposx>357</spinposx>
      <spinposy>340</spinposy>
      <itemwidth>100</itemwidth> 
      <itemheight>110</itemheight>
      <texturewidth>90</texturewidth>
      <textureheight>80</textureheight>
      <thumbwidth>80</thumbwidth>
      <thumbheight>70</thumbheight>
      <thumbposx>5</thumbposx>
      <thumbposy>5</thumbposy>
      <onleft>2</onleft>
      <onright>3</onright>
      <ondown>2</ondown>
      <onup>2</onup>
      <animation effect="fade" delay="450" time="200">WindowOpen</animation>
      <animation effect="fade" time="150">WindowClose</animation>
    </control>

  </controls>

</window>

